/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 1242600 (of 2042831)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
qesteidutil-tera/  1239764  5 years  sander85   Replaced by qdigidoc-tera
maxscale/  1239398  5 years  wally   SILENT: BSL licensed https://mariadb.com/bsl11 https://mariadb.com/projects-usin
gedit-cossa/  1238160  5 years  wally   SILENT: nonworking
SDLmm/  1236678  5 years  daviddavid   - move SDLmm to obsolete/ no more needed by anything and broken (SILENT)
evolution-sharp/  1236677  5 years  daviddavid   - move evolution-sharp to obsolete/ no more needed by anything and broken (SILEN…
kaptain/  1236676  5 years  daviddavid   - move kaptain to obsolete/ no more needed by anything and Qt4 application (SILE…
mpich2/  1236163  5 years  wally   SILENT: forked as mpich
libPropList/  1235606  5 years  wally   SILENT: old and unused
glibmm2.56/  1235597  5 years  wally   SILENT: not needed anymore
goffice0.8/  1235372  5 years  wally   SILENT: Not needed by any other pkg
gnome-mag/  1233934  5 years  wally   SILENT: old, unmaintained and non-working
at-spi/  1233933  5 years  wally   SILENT: old and dead
lcms/  1233315  5 years  wally   SILENT: old
cmyktool/  1233314  5 years  wally   SILENT: no lcms2 support yet
sk1libs/  1233279  5 years  wally   SILENT: not needed by any other pkg
pkgconfig/  1232337  5 years  ngompa   pkgconfig has been replaced by pkgconf
gpgmepp/  1231908  5 years  wally   SILENT: Obsoleted by gpgme
lxqt-appswitcher/  1229059  5 years  wally   SILENT: Obsolete since 10/2014
musl/  1228991  5 years  tv   - new version - build shared lib too
cargo/  1228275  5 years  akien   cargo is now a subpackage of rust-1.26.0-1.mga7 and later
nautilus-open-terminal/  1228010  5 years  daviddavid   - nautilus-open-terminal is replaced by gnome-terminal-nautilus (SILENT)
svk/  1226648  5 years  daviddavid   - move svk to obsolete/ (SILENT)
mate-netspeed-applet/  1226376  5 years  wally   SILENT: included in mate-applets since MATE 1.14
gnome-speaker-setup/  1224910  5 years  wally   SILENT: never pushed to BS
ruby-redgreen/  1223648  5 years  pterjan   Obsolete ruby-redgreen
libgnomesu/  1222695  5 years  wally   SILENT: obsolete since mga2
python-ipython/  1222460  5 years  kekepower   Duplicate, use existing ipython package
libgnomecups/  1222435  5 years  wally   SILENT: old and unused
gtksourceview1/  1222430  5 years  wally   SILENT: old and unused
libgnomeprintui/  1222429  5 years  wally   SILENT: old and unused
libgnomeprint/  1222428  5 years  wally   SILENT: old and unused
perl-Gnome2-Print/  1222426  5 years  wally   SILENT: old and unused
python-xfce/  1222408  5 years  wally   SILENT: never landed to mirrors
stog/  1221939  5 years  kekepower   SILENT: This package is in task-obsolete
onig/  1220701  5 years  daviddavid   - kill the onig pkg replaced by oniguruma (SILENT)
rfkill/  1219986  5 years  kekepower   SILENT: rfkill is now part of the util-linux package
python-poppler-qt4/  1219786  5 years  daviddavid   - move python-poppler-qt4 to obsolete/ (SILENT)
libkface/  1219785  5 years  daviddavid   - move libkface to obsolete/ (removed upstream) (SILENT)
jovie/  1219784  5 years  daviddavid   - move jovie to obsolete/ (removed upstream as not ported to Qt5) (SILENT)
python3-ly/  1219250  5 years  kekepower   SILENT: Move package to obsolete
libmng1/  1218857  5 years  wally   SILENT: Unused and old
libcalendaring/  1218373  5 years  daviddavid   - remove unused libcalendaring (it were needed by kolab-utils no more on mageia …
kolab-utils/  1218371  5 years  daviddavid   - move kolab-utils to obsolete/ never released for mga6 (SILENT)
python-pyldap/  1212546  5 years  daviddavid   - python-pyldap is now replaced by python-ldap (SILENT)
kopete-mrim/  1210036  5 years  daviddavid   - move kopete-mrim to obsolete/ (SILENT)
cirkuit/  1205650  5 years  daviddavid   depend on old kde4 stack: removed upstream (SILENT)
libkmahjongg4/  1205649  5 years  daviddavid   kde stack: removed upstream (SILENT)
kremotecontrol/  1205648  5 years  daviddavid   kde stack: removed upstream (SILENT)
kfilereplace/  1205647  5 years  daviddavid   kde stack: removed upstream (SILENT)
kaccessible/  1205646  5 years  daviddavid   kde stack: removed upstream (SILENT)
kppp/  1205645  5 years  daviddavid   kde stack: removed upstream (SILENT)
trackballs-music/  1205221  5 years  zezinho   included upstream in main tarball
pth/  1204771  5 years  wally   SILENT: unused and dead
galette-plugin-fullcard/  1203571  6 years  daviddavid   SILENT: move galette-plugin-fullcard pkg is the right obsolete/ folder
struts-master/  1200668  6 years  daviddavid   java stack: removed/unneeded sync with fedora's one stack (SILENT)
sun-sjsxp/  1200667  6 years  daviddavid   java stack: removed/unneeded sync with fedora's one stack (SILENT)
sun-ws-metadata-2.0-api/  1200666  6 years  daviddavid   java stack: removed/unneeded sync with fedora's one stack (SILENT)
pmd/  1200665  6 years  daviddavid   java stack: removed/unneeded sync with fedora's one stack (SILENT)
xpp2/  1200664  6 years  daviddavid   java stack: removed/unneeded sync with fedora's one stack (SILENT)
libqinfinity/  1200663  6 years  daviddavid   kde stack: removed upstream (SILENT)
klinkstatus/  1200662  6 years  daviddavid   kde stack: removed upstream (SILENT)
kommander/  1200661  6 years  daviddavid   kde stack: removed upstream (SILENT)
blogilo/  1200660  6 years  daviddavid   kde stack: removed upstream (SILENT)
perl-Image-SubImageFind/  1200404  6 years  daviddavid   - unused and/or broken perl pkg (SILENT)
postgresql9.4/  1200208  6 years  luigiwalser   - drop postgresql9.4
kdevplatform/  1198919  6 years  daviddavid   - drop kdevplatform as it is now merged to kdevelop package (SILENT)
upnp-inspector/  1197491  6 years  daviddavid   - dead project and are broken dependency on python-coherence
classpath/  1197490  6 years  daviddavid   - dead project and no more used by anything and are broken dependecies on gcc-ja…
libunicapgtk/  1197489  6 years  daviddavid   SILENT: finally let libunicapgtk in obsolete/
php-pear-MDB2_Driver_mysql/  1197209  6 years  mokraemer   removed old driver
php-pear-Console_Color/  1197200  6 years  mokraemer   remove old package
gstreamer0.10-plugins-ugly/  1197194  6 years  mokraemer   removed old gstreamer
gstreamer0.10-plugins-good/  1197193  6 years  mokraemer   removed old gstreamer
gstreamer0.10-plugins-base/  1197192  6 years  mokraemer   removed old gstreamer
gstreamer0.10/  1197191  6 years  mokraemer   removed old gstreamer
gstreamer0.10-python/  1197189  6 years  mokraemer   removed old gstreamer 0.10
python-coherence/  1197188  6 years  mokraemer   removed package due to old gstreamer0.10 dependency
perroquet/  1197187  6 years  mokraemer   removed package due to old gstreamer0.10 dependency
perl-GStreamer-Interfaces/  1197186  6 years  mokraemer   remove old gstreamer 0.10 from perl
perl-GStreamer/  1197185  6 years  mokraemer   remove old gstreamer 0.10 from perl
qtiplot/  1196256  6 years  wally   SILENT: drop as it doesn't build and the latest version with source code availab…
phpseclib/  1192187  6 years  mokraemer   remove phpseclib
phpvirtualbox/  1192162  6 years  mokraemer   remove php virtualbox binding
php5-test/  1192161  6 years  mokraemer   remove old unused package
php7/  1192160  6 years  mokraemer   moved old php7 work to obsolete
luciole/  1190105  6 years  daviddavid   - dead project and do not support gstreamer1.0 (mga#22300)
gstreamer0.10-moodbar/  1190040  6 years  mokraemer   remove some old gstreamer0.10 plugins
gstreamer0.10-decoders/  1190008  6 years  mokraemer   remove some old gstreamer0.10 plugins
gstreamer0.10-espeak/  1190007  6 years  mokraemer   remove some old gstreamer0.10 plugins
psimedia/  1190001  6 years  mokraemer   remove old unmaintained package due to gstreamer0.10 removal
gstreamermm0.10/  1189932  6 years  mokraemer   remove some old gstreamer0.10 plugins
gstreamer0.10-plugins-bad/  1189931  6 years  mokraemer   remove some old gstreamer0.10 plugins
libgnome-media-profiles/  1189930  6 years  mokraemer   remove old unmaintained package due to gstreamer0.10 removal
openfetion/  1189859  6 years  mokraemer   remove old unmaintained package due to gstreamer0.10 removal
me-tv/  1189854  6 years  mokraemer   remove old unmaintained package due to gstreamer0.10 removal
gnac/  1189852  6 years  mokraemer   remove old unmaintained package due to gstreamer removal
gloobus-preview/  1189851  6 years  mokraemer   remove old unmaintained package due to gstreamer removal
canta/  1189846  6 years  mokraemer   remove old unmaintained package due to gstreamer removal
mysql-connector-odbc/  1184623  6 years  wally   SILENT: Replaced by mariadb-connector-odbc
python-pyp2rpm/  1183789  6 years  wally   We already have pyp2rpm (SILENT)

  ViewVC Help
Powered by ViewVC 1.1.30